API ReferenceProjects
Get a project
Retrieve a project by its owner (account slug) and project name.
Retrieve a project by its owner (account slug) and project name.
AuthorizationBearer <token>
Authenticate as a project with a project token.
Send it as a bearer token in the Authorization header:
Authorization: Bearer <project-token>You can find your project token in your Argos project settings. Project tokens are used by CI and the SDK to create builds and deployments.
In: header
Path Parameters
owner*string
Length
1 <= lengthproject*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/string/string"{ "id": "string", "account": { "id": "string", "slug": "string" }, "name": "string", "defaultBaseBranch": "string", "hasRemoteContentAccess": true}